:host {
    width: 100vw;
    height: 100vh;
    margin: 0;
    padding: 0;
  }
  
  /* Menu css (right screen) */
  .login-menu {
    
    width: 100%;
    min-width: 400px;
    max-width: 400px;
    height: 100%;
    min-height: 600px;
    background-color: #fff;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
  }
  

  /* Input styles start */
  .login-menu input[type="email"],
  .login-menu input[type="password"] {
    width: 260px;
    height: 40px;
    padding-left: 40px;
    color: #333333;
    font-size: 14px;
    font-family: Roboto, sans-serif;
    border: 1px solid rgba(170, 170, 170, 1);
    border-radius: 10px;
  }
  
  .login-menu mat-icon,
  .login-menu mat-icon {
    font-size: 20px;
    color: #696969;
    position: relative;
    left: -125px;
    top: 36px;
  }
  
  .login-menu input error-label {
    width: 28vw;
    height: 25px;
    margin: 0;
  }
  
  .login-menu input::placeholder {
    color: #4d4d4d;
    transition: 0.3s;
  }
  .login-menu input::-webkit-input-placeholder {
    color: #4d4d4d;
    transition: 0.3s;
  }
  .login-menu input:-ms-input-placeholder {
    color: #4d4d4d;
    transition: 0.3s;
  }
  .login-menu input::-ms-input-placeholder {
    color: #4d4d4d;
    transition: 0.3s;
  }
  
  .login-menu input:focus::-webkit-input-placeholder {
    color: transparent;
  }
  .login-menu input:focus::-moz-placeholder {
    color: transparent;
  }
  .login-menu input:focus::-ms-input-placeholder {
    color: transparent;
  }
  /* Input styles end */
  
  
  /* Button styles start */
  .login-menu button {
    width: 300px;
    height: 50px;
    margin: 45px 0;
    border: none;
    border-radius: 15px;
    background-color: #000000;
    color: #fff;
    font-family: Roboto, sans-serif;
    font-size: 17px;
    line-height: 1.3;
    letter-spacing: 2px;
    outline: none;
    transition: 0.3s;
  }
  
  .login-menu button:hover,
  .login-menu button:focus {
    background-color: #000000;
    -webkit-box-shadow: 2px 5px 7px 0px rgba(170, 170, 170, 1);
    -moz-box-shadow: 2px 5px 7px 0px rgba(170, 170, 170, 1);
    box-shadow: 2px 5px 7px 0px rgba(170, 170, 170, 1);
  }
  
  .login-menu button:active {
    background-color: rgba(170, 170, 170, 1);
  }
  /* Button styles end */
  